@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;700&display=swap');


/*Обнуление стилей*/

*, *::after, *::before {
    margin: 0;
    padding: 0;
    border: 0px;
    box-sizing: border-box;
    font-family: 'Inter', sans-serif;
}
:focus,
:active {
	outline: none;
}
a:focus,
a:active {
	outline: none;
}
aside,
nav,
footer,
header,
section {
	display: block;
}
input::-ms-clear {
	display: none;
}
a, 
button {
	cursor: pointer;
}
button::-moz-focus-inner {
	padding: 0;
	border: 0;
}
a,
a:visited {
	text-decoration: none;
    color: inherit;
}
a:hover {
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0;
}
::-webkit-input-placeholder {
    color:#323232;
}
::-moz-placeholder          {
    color:#323232;
}
:-moz-placeholder           {
    color:#323232;
}
:-ms-input-placeholder      {
    color:#323232;
}

/*Общие стили*/
.container {
    max-width: 1290px;
    margin: 0 auto;
}
.header-container {
    padding: 20px 0px;
    text-align: center;
}
.header-line {
    padding: 20px 0px;
    text-align: center;
}
.header-nav {
    width: 200px;
    margin: 0 auto;
}
.header-menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: space-between;
    list-style-type: none;
}
.header-menu li > a {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    text-transform: uppercase;
    color: #323232;
}
.header-menu li > a:hover {
  /*  color: #bb9819;
    border-bottom: 1px solid #bb9819; */
    transition: 0.5s;
}
.header-menu li > a:not(hover) {
    transition: 0.5s;
}
.hero {
    height: auto;
    max-width: fit-content;
}
.about-container {
    padding: 120px 0px;
}
.section-title {
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 48px;
    text-transform: uppercase;
    color: #323232;
    text-align: center;
}
.about-subtitle {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase;
    color: #5A5A5A;
    text-align: center;
    padding: 20px 0 10px 0;
}
.about-description {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
}
.about-left {
    padding-right: 15px;
    width: 50%;
}
.about-right {
    padding-left: 15px;
    width: 50%;
}
.about-bold {
    padding-bottom: 20px;
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 29px;
    color: #323232;
}
.text {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #5A5A5A;
}
.why {
    max-height: max-content;
    background: url(../img/why_bg.png) center no-repeat;

}
.why-container {
    padding: 120px 0;
}
.why-blocks {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    padding-top: 20px;
}
.why-block {
    width: 410px;
    height: 328px;
    background-color: #fff;
    padding: 30px;
    box-shadow: 0px 180px 72px rgba(122, 103, 31, 0.01), 0px 101px 61px rgba(122, 103, 31, 0.05), 0px 45px 45px rgba(122, 103, 31, 0.09), 0px 11px 25px rgba(122, 103, 31, 0.1), 0px 0px 0px rgba(122, 103, 31, 0.1);
}
.m-30 {
    margin-left: 30px;
    margin-right: 30px;
}
.mr-30 {
    margin-right: 30px;
}
.mt-30 {
    margin-top: 30px;
}
.why-head {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: flex-start;  
}
.why-title {
    padding-left: 10px;
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 29px;
    text-transform: uppercase;
    color: #323232;
}
.why-text {
    padding-top: 12px;
}
.services-container {
    padding-top: 120px;
}
.services-blocks {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;  
    flex-wrap: wrap;
    padding-top: 20px;
}
.services-block {
    width: 630px;
    margin-bottom: 120px;
}
.services-title {
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 29px;
    text-transform: uppercase;
    color: #323232;    
    padding-top: 10px;
    padding-bottom: 10px;
}
.services-ul {
    padding-left: 20px;
}
.services-ul li {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #323232;
    padding-bottom: 5px;
}
.services-double-ul {
    padding-left: 20px;
    list-style-type: disc;
    max-width: 611px;
}
.services-double-ul li {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    color: #323232;
    padding-bottom: 0px;
}
.consult {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    background-color: #E7C85D;
    height: 454px;
}
.consult-left {
    width: 660px;
    padding: 30px;
}
.consult-title {
    text-align: left;
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 48px;
    text-transform: uppercase;
    color: #323232;
    margin-bottom: 20px;
}
.callback-field input {
    background: rgba(0, 0, 0, 0);
    width: 600px;
    border-bottom: 1px solid #323232;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 130%;
    color: #323232;
    margin-top: 20px;
    padding-bottom: 5px;
}
.consult-submit, .wpcf7-submit {
    background: #323232;
    width: 600px;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 130%;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 19px 0;
    margin-top: 20px;
    cursor: pointer;
}
.consult-agree {
    padding-top: 12px;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    color: #787878;
}
.screen-reader-response {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 130%;
    color: #787878;
}
.wpcf7-response-output {
    display: none;
}
.screen-reader-response {
    display: none;
}
.crew-container {
    padding: 120px 0;
}
.crew-list {
    padding-top: 20px;
}
.crew-name {
    padding-top: 10px;
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 29px;
    text-transform: uppercase;
    color: #323232;
}
.crew-work {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 130%;
    color: #323232;
    opacity: 0.5;
    padding-top: 5px;
}
.help {
    margin-top: 120px;
}
.help-block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between; 
    padding-top: 20px; 
    align-items: center;
}
.help-left, .help-right {
    width: 630px;
}
.contacts-container {
    padding: 120px 0;
}
.contacts-block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between; 
    padding-top: 20px; 
}
.contacts-adress {
    max-width: 400px;
}
.phone-text, .email-text {
    padding-top: 40px;
}
.contacts-left, .contacts-right {
    width: 630px;
}
footer {
    background-color: #E7C85D;
    padding: 40px 0;
    text-align: center;
}
.footer-menu {
    list-style-type: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between; 
    width: 260px;
    margin: 0 auto;
}
.footer-menu li > a {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    text-transform: uppercase;
    color: #323232;
}
.footer-copyright {
    padding-top: 30px;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #323232;
    opacity: 0.5;
}
/*Языковая панель*/

.lang {
    position: absolute;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    right: 300px;
    top: 190px;
}
.lang button {
    width: 25px;
    margin-left: 10px;
    border: none;
    background: rgba(0, 0, 0, 0);
}
.lang button img {
    width: 100%;
}
.language-switcher {
    font-weight: 600;
}
@media screen and (max-width: 1277px) {
    .services-block {
        width: 100%;
    }
    .services-image img {
        width: 100%;
    }
    .consult {
        flex-direction: column;
    }
}
@media screen and (min-width: 320px) and (max-width: 897px) {
    .container {
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 40px;
        padding-top: 40px;
    }
    .hero {
        height: fit-content;
    }
    .slick-prev {
        left: 10px;
    }
    .slick-next {
        right: 10px;
    }
    .header-nav {
        width: 260px;
    }
    .header-line {
        padding: 10px 0;
    }
    .section-title {
        font-size: 24px;
        line-height: 24px;
    }
    .about-container {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .about-subtitle {
        font-size: 14px;
    }
    .about-description {
        flex-direction: column;
    }
    .about-left, .about-right {
        width: 100%;
        padding: 0px;
    }
    .about-right {
        padding-top: 15px;
    }
    .about-bold {
        font-size: 16px;
        line-height: 20px;
        text-align: center;
    }
    .text {
        font-size: 16px;
        text-align: center;
    }
    .why {
        height: auto;
        background: none;
    }
    .why-title {
        font-size: 16px;
        line-height: 20px;
    }
    .why-head {
        justify-content: center;
    }
    .why-icon img {
        width: 65%;
    }
    .why-blocks {
        flex-direction: column;
    }
    .m-30, .mt-30, .mr-30 {
        margin: 0px;
    }
    .why-block {
        width: 100%;
        height: auto;
        margin-bottom: 10px;
        padding: 20px;
    }
    .services-blocks {
        flex-direction: column;
    }
    .services-block {
        width: 100%;
    }
    .services-image img {
        width: 100%;
    }
    .services-block {
        margin-bottom: 40px;
    }
    .services-block > .services-title {
        font-size: 16px;
        line-height: 20px;
        text-align: center;
    }
    .services-ul li {
        font-size: 15px;
        line-height: 16px;
    }
    .consult {
        display: block;
        height: auto;
    }
    .consult-left {
        width: 100%;
        padding: 20px;
    }
    .consult-title {
        font-size: 20px;
        line-height: 24px;
        text-align: center;
    }
    .callback-field input {
        width: 100%;
        font-size: 14px;
    }
    .consult-submit {
        width: 100%;
        font-size: 14px;
    }
    .consult-submit {
        font-size: 12px;
    }
    .consult-right {
        display: none;
    }
    .help-block {
        display: block;
    }
    .help-left, .help-right {
        width: 100%;
    }
    .help-right img {
        width: 100%;
        padding-top: 20px;
    }
    .contacts-block {
        flex-direction: column-reverse;
    }
    .contacts-left, .contacts-right {
        width: 100%;
    }
    .contacts-left {
        margin-top: 30px;
    }
    .contacts-adress {
        max-width: 100%;
    }
    footer {
        padding: 0 10px;
    }
    .lang {
        right: 20px;
        top: 165px;
    }
}

/*Убираем секции WP*/
.site-main {
    display: none;
}
.widget-area {
    display: none;
}